{
  "verseBefore": "You must not wrong a foreigner or oppress him, for you were foreigners in the land of Egypt.\n\n\\ts\\* ",
  "verseAfter": "You must not wrong a foreigner and you must not oppress him, for you were foreigners in the land of Egypt.\n\n\\ts\\* ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 22,
  "activeVerse": 21,
  "modifiedTimestamp": "2021-07-21T15:35:53.156Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 22,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
